# .cfg file created by rockbox 3.15 - http://www.rockbox.org

volume: -10
repeat: all
No Screen Lock For Selected Actions: on
Selective Screen Lock Actions: 3
show files: all
follow playlist: on
rec mic gain: 33
crossfade: always
crossfade fade in duration: 10
crossfade fade out duration: 10
crossfade fade out mode: mix
eq low shelf filter: 40, 10, 4
eq peak filter 1: 64, 10, 18
eq peak filter 2: 125, 10, 18
eq peak filter 7: 4000, 10, 14
eq peak filter 8: 8000, 10, 26
font: /.rockbox/fonts/20-Artwiz-Snap.fnt
wps: /.rockbox/wps/Googley-FuzePlus-Scarlet.wps
sbs: /.rockbox/wps/carbon.sbs
lang: /.rockbox/langs/hebrew.lng
kbd: /.rockbox/מקלדת עברית.kbd
qs top: bass
qs bottom: treble
Semitone pitch change: on
usb keypad mode: presentation
